@import url(fonts.css);

*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }


html
{
	font-size:100%;
}

body
{
	-webkit-font-smoothing:antialiased;
	color:#333332;
	font-family:Lora-Regular, serif !important;
	font-size:18px;
	font-weight:400;
	line-height:1.4;
	text-rendering:optimizeLegibility;
}

h1
{
	color:rgba(0,0,0,.75);
}

ul {
	list-style-type:none;
}

#author-name
{
	text-decoration: none;
	color:rgba(0,0,0,.75);
}

#active-link
{
	text-decoration: none;
	color:rgba(0,0,0,.75);
}

#active-link:hover
{
	text-decoration: underline;
}

.nav-name #active-link:hover
{
	text-decoration: none;
}

.experience #active-link
{
	text-decoration:underline;
	text-decoration-color:rgba(0,177,239,1);
	text-underline-offset: 20%;
	color:rgba(0,0,0,1);
}

.experience #active-link:hover
{
	text-decoration:none;
	color:rgba(0,177,239,1);
}

.pub-list #active-link
{
	text-decoration: none;
	color:rgba(0,0,0,.5);
}

.pub-list #active-link:hover
{
	color:rgba(0,177,239,1);
}

.wrapper
{
	height:100%;
}

.left
{
	background-color:rgba(0,0,0,.025);
	border-right:1px solid rgba(0,0,0,.05);
	float:right;
	height:100%;
	margin-left:-1px;
	min-width:256px;
	position:fixed;
	top:0px;
	left:0px;
	width:33.33%;
}

.right
{
	float:right;
	height:100%;
	position:relative;
	width:66.66%;
}

.nav-name
{
	background:rgba(0,0,0,.001);
	bottom:0;
	height:290px;
	left:0;
	margin:auto;
	position:absolute;
	right:0;
	top:0;
	width:85%;
}

.nav-name h1
{
	font-family:OpenSans-Regular, sans-serif !important;
	font-size:1.5em;
	text-align:center;
}
.nav-name h1 em
{
	color:rgba(0,0,0,.3);
	font-style:normal;
	font-weight:700;
}

.nav-name ul
{
	font-family:OpenSans-Regular, sans-serif !important;
	font-size:1.0em;
	line-height:1.5;
	margin:45px 45px 45px 0;
	text-align:center;
}

/* 
    a:hover MUST come after a:link and a:visited
    a:active MUST come after a:hover
*/

.nav-name a:link
{
	text-decoration: none;
	color:rgba(0,0,0,.3);
}

.nav-name a:visited
{
	text-decoration: none;
	color:rgba(0,0,0,.3);
}

.nav-name a:hover
{
	text-decoration: none;
	color:rgba(0,0,0,.75);
}

.nav-name a:active
{
	text-decoration: none;
	color:rgba(0,0,0,.75);
}

.nav-name p
{
	color:rgba(0,0,0,.60);
	font-size:0.80em;
	line-height:1.5;
	margin:0 8px 0 0;
	text-align:center;
}

.lang li
{
	display: inline;
}

span.contact
{
	direction: rtl;
	unicode-bidi: bidi-override;
}

.inner
{
	margin:0 auto;
	max-width:975px;
	padding:3em;
}

.inner h1
{
	font-size:1.75em;
}

.inner p
{
	color:rgba(0,0,0,.5);
}

.inner p em
{
	color:rgba(0,0,0,0.75);
	font-style:normal;
}

.dot {
	display: inline-block;
	font-size: 24px;
	color: #000000;
	background: #cccccc;
	border-radius: 6px;
	padding: 10px 20px;
}

.cv-list li::before {
  	content: '‣ ';
	color:rgba(0,0,0,.5);
}

.cv-list li {
	color:rgba(0,0,0,.5);
}

.pub-list li {
	color:rgba(0,0,0,.5);
	margin:10px 0 0 0;
}

@media screen and (max-width: 48em) {
	.right,.left
	{
		float:none;
    position:relative !important;
	border-right:0px;
		width:100%;
    min-height:500px;
	}
}

@media screen and (max-width: 75em) {
    body
{ font-size:16px;}
}

@media screen and (max-width: 60em) {
    body
{ font-size:14px;}
}
.clearfix:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}
